Bug 961189 - [abrt] wpa_supplicant-1.1-1.fc18: wpa_drv_cancel_remain_on_channel: Process /usr/sbin/wpa_supplicant was killed by signal 11 (SIGSEGV)
[abrt] wpa_supplicant-1.1-1.fc18: wpa_drv_cancel_remain_on_channel: Process /...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: wpa_supplicant (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:b0510fc0d5f2bee4d756730c217...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-09 00:57 EDT by Ryan
Modified: 2014-02-05 16:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:17:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (5.53 KB, text/plain)
2013-05-09 00:57 EDT, Ryan
no flags Details
File: cgroup (174 bytes, text/plain)
2013-05-09 00:57 EDT, Ryan
no flags Details
File: core_backtrace (226 bytes, text/plain)
2013-05-09 00:57 EDT, Ryan
no flags Details
File: dso_list (1.25 KB, text/plain)
2013-05-09 00:57 EDT, Ryan
no flags Details
File: environ (191 bytes, text/plain)
2013-05-09 00:57 EDT, Ryan
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-09 00:57 EDT, Ryan
no flags Details
File: maps (6.06 KB, text/plain)
2013-05-09 00:57 EDT, Ryan
no flags Details
File: open_fds (447 bytes, text/plain)
2013-05-09 00:57 EDT, Ryan
no flags Details
File: proc_pid_status (759 bytes, text/plain)
2013-05-09 00:57 EDT, Ryan
no flags Details
File: var_log_messages (2.55 KB, text/plain)
2013-05-09 00:57 EDT, Ryan
no flags Details

  None (edit)
Description Ryan 2013-05-09 00:57:23 EDT
Version-Release number of selected component:
wpa_supplicant-1.1-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/sbin/wpa_supplicant -u -f /var/log/wpa_supplicant.log -c /etc/wpa_supplicant/wpa_supplicant.conf -u -f /var/log/wpa_supplicant.log -P /var/run/wpa_supplicant.pid
crash_function: wpa_drv_cancel_remain_on_channel
executable:     /usr/sbin/wpa_supplicant
kernel:         3.8.11-200.fc18.i686
uid:            0
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 wpa_drv_cancel_remain_on_channel at driver_i.h:414
 #1 wpas_stop_listen at p2p_supplicant.c:1100
 #2 p2p_stop_find at ../src/p2p/p2p.c:1064
 #3 p2p_flush at ../src/p2p/p2p.c:2268
 #4 p2p_deinit at ../src/p2p/p2p.c:2249
 #5 wpas_p2p_deinit_global at p2p_supplicant.c:2470
 #6 wpa_supplicant_deinit at wpa_supplicant.c:2776

Potential duplicate: bug 883544
Comment 1 Ryan 2013-05-09 00:57:26 EDT
Created attachment 745535 [details]
File: backtrace
Comment 2 Ryan 2013-05-09 00:57:27 EDT
Created attachment 745536 [details]
File: cgroup
Comment 3 Ryan 2013-05-09 00:57:28 EDT
Created attachment 745537 [details]
File: core_backtrace
Comment 4 Ryan 2013-05-09 00:57:30 EDT
Created attachment 745538 [details]
File: dso_list
Comment 5 Ryan 2013-05-09 00:57:32 EDT
Created attachment 745539 [details]
File: environ
Comment 6 Ryan 2013-05-09 00:57:33 EDT
Created attachment 745540 [details]
File: limits
Comment 7 Ryan 2013-05-09 00:57:35 EDT
Created attachment 745541 [details]
File: maps
Comment 8 Ryan 2013-05-09 00:57:36 EDT
Created attachment 745542 [details]
File: open_fds
Comment 9 Ryan 2013-05-09 00:57:38 EDT
Created attachment 745543 [details]
File: proc_pid_status
Comment 10 Ryan 2013-05-09 00:57:39 EDT
Created attachment 745544 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 08:27:17 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:17:24 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.